[
    {
        "Name": "BPQ_STYX_B_Stockpile_Deposit_PlatinumWeave",
        "Asset": "/Game/BP/Quests/Styx/B/Stockpile/BPQ_STYX_B_Stockpile_Deposit_PlatinumWeave.BPQ_STYX_B_Stockpile_Deposit_PlatinumWeave_C",
        "Category": "Styx/B/Stockpile"
    }
]